RubyGems Navigation menu

blazy-rails 0.1

This gem packages Blazy.js asset pipeline.

版本列表:

  1. 0.1 - February 10, 2017 (7.5 KB)

Runtime 依赖关系 (1):

  • jquery-rails >= 1.0.17
  • Development 依赖关系 (2):

  • bundler ~> 1.5
  • rake >= 0
  • 所有者:

    作者:

    • Fathi Abdul Rahim

    SHA 256 checksum:

    59ae1b2ed73c3292f1dad2e294ff0a7b4d2954827b99d9a73594f13bb8f06039

    下载总次数 32,183

    这个版本 32,183

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: